<!DOCTYPE html>
<html>
    <head>
	<title>layout-system</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<link href="styles/index.css" rel="stylesheet">
    </head>
    <body>
	<screen>
	    <space horizontal=1>
		<h1>layout-system</h1>
	    </space>
	</screen>
	<screen>
	    <center>
		<p>Simple and minimal HTML component system for laying out websites</p>
	    </center>
	    <container>
		<center>
		    <a href="./detail.html">Detail page</a>
		    <a href="./editor.html">Try it in an editor</a>
		</center>
	    </container>
	</screen>
    </body>    
</html>
